[Microsoft PowerPoint]
FirstTime=0
QuickPreview=
DefaultDir=
TemplateDir=
PictureDir=
OutlineDir=
AutoContentCueCard=
SlideShowToolBar=1
AppMaxState=1
DocMaxState=0
Left=
Top=
Right=
Bottom=

[Spelling]
CustomDict=Custom Dict 1

[OLE Play Options]
PlayerFrameClass=Movie
SoundRec=Sound
MPlayer=Movie,1,1
LotusMedia=Movie
LotusSound=Sound
AddImpact=Movie
AIPlayer=Movie

[Recent File List]

[Recent Typeface List]

[Toolbars]
ToolTips=1
ColorButtons=1
StandardState=
StandardCtrls=
CustomState=
CustomCtrls=
DrawingState=
DrawingCtrls=
DrawPlusState=
DrawPlusCtrls=
FormatState=
FormatCtrls=
MicrosoftState=
MicrosoftCtrls=
OutlineState=
OutlineCtrls=
ShapesState=
ShapesCtrls=
SorterState=
SorterCtrls=

[Options]
SmartQuotes=
ShowStatusBar=1
AlwaysSuggest=1
WordSelection=1
SmartCutPaste=1
SummaryInfo=1
StartupDialog=1
NewSlideDialog=1
SizeOfMRUList=4
TipOfDayId=
TipOfDay=1
StartUpDialogDefault=

[MS PowerPoint Translators]

[Help]
